body {
  margin:0px 0px 9px 0px;
  padding:0;
  color: #000000;
  background: #ffffff;
  background-image: url(images/bg_fill.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
}

#outside {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  position:relative;
  z-index:1;
}

#topbox {
  position:absolute;
  width:1000px;
  height:340px;
  z-index:5;
}

#inside {
  position:absolute;
  width:98%;
  height:100%;
  z-index:10;
  top:0px;
  left:0px;
}

#h1container {
  padding: 3px;
  margin: 0 auto;
  width: 100%;
  color: #000000;
  border: 0px;
} 

#container {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  width: 1000px;
  padding: 0px;
  color: #393938;
  font-size: 13px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: normal; 
  border: 0px;
} 

#copyright {
  margin: 0 auto;
  width: 1000px;
  text-align: center;
  color: #000000; 
  font-size: 11px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: normal; 
} 

.testimonial {
  width: 238px;
  background: #F5F6F3;
  border: 1px solid #CACACA;
  padding: 5px;
  margin: 0 auto;
  text-align: left;
}

.portfolio {
  width: 90%;
  background: #F5F6F3;
  border: 1px solid #CACACA;
  padding: 10px 5px 10px 5px;
  margin: 0 auto;
}

a {
  color: #F703B0; 
  font-size: 13px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
} 

a:hover {
  color: #78C40A; 
  font-size: 13px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.pagelink {
  color: #393938; 
  font-size: 13px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

a:hover.pagelink {
  color: #F703B0; 
  font-size: 13px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a.webhublink { 
  color: #acfa2e; 
  font-size: 11px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

a:hover.webhublink { 
  color: #B6E0FF; 
  font-size: 11px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

.navlink a {
  display: block;
  width: 136px;
  padding: 7px 0px 7px 0px;
  margin: 0px 0px 2px 0px;
  color: #000000; 
  font-size: 12px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: bold; 
  text-indent: 18px;
  background: url("images/nav_fill.png") 0 0 no-repeat;
  text-decoration: none;
}

.navlink a:hover { 
  text-decoration: underline;
  background-position: 0 -29px;
  color: #f703b0;
}

.navlink_at a {
  display: block;
  width: 136px;
  padding: 7px 0px 7px 0px;
  margin: 0px 0px 2px 0px;
  color: #000000; 
  font-size: 12px; 
  font-family: verdana, Arial, sans-serif; 
  font-weight: bold; 
  text-indent: 18px;
  background: url("images/nav_fill_at.png") 0 0 no-repeat;
  text-decoration: none;
}

.whychooseus_heading_right {
  width: 530px; 
  padding: 17px 0px 15px 20px; 
  background-image: url(images/why_choose_us_right.jpg);
  background-repeat: no-repeat;
  margin: 0px 0px 8px 0px;
  text-align: left;
}

.whychooseus_heading_left {
  width: 530px; 
  padding: 17px 20px 15px 0px; 
  background-image: url(images/why_choose_us_left.jpg);
  background-repeat: no-repeat;
  margin: 0px 0px 8px 0px;
  text-align: right;
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin: 0px 0px 10px 0px;
}

h1 {
  font-family: verdana, Arial, sans-serif;
  font-size: 10px;
  color: #fafafa;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1.heading {
  font-family: verdana, Arial, sans-serif;
  font-size: 18px;
  color: #f703b0;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  text-align: left; 
}

h1.heading2 {
  font-family: verdana, Arial, sans-serif;
  font-size: 15px;
  color: #f703b0;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  text-align: left; 
}

h1.heading3 {
  font-family: verdana, Arial, sans-serif;
  font-size: 15px;
  color: #78C40A;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  text-align: left; 
}

h2 {
  font-family: verdana, Arial, sans-serif;
  font-size: 13px;
  color: #f703b0;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  text-align: center; 
}

h2.pink {
  font-family: verdana, Arial, sans-serif;
  font-size: 15px;
  color: #f703b0;
  margin: 0px;
  padding: 0px;
  text-align: left;
  padding: 0px 0px 5px 0px;
}

h2.green {
  font-family: verdana, Arial, sans-serif;
  font-size: 15px;
  color: #5ea70c;
  margin: 0px;
  padding: 0px;
  text-align: left;
  padding: 0px 0px 5px 0px;
}

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}

input {
  font-family: verdana, Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

select {
  font-family: verdana, Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

textarea {
  font-family: verdana, Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

ul {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

ol {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

li {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  color: #C30000;
}

.errorheading { 
  font-family: verdana, Arial, sans-serif; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.errortext { 
  font-family: verdana, Arial, sans-serif; 
  font-size: 13px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.fineprint { 
  font-family: verdana, Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #858585; 
}

.stats {
  font-family: verdana, Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: verdana, Arial, sans-serif; 
  font-size: 13px; 
  font-weight: normal; 
  text-decoration: none; 
  color: #ff0000; 
} 
